#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),PacmanPro)

$(call add-radio-file-sha1-checked,radio/apusys.img,19b0eaa6e0b88d0a61c88c33cb12ea3826d5d503)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,c954bda8abb3f64c350071d7a56f0a9f5cf2bcc5)
$(call add-radio-file-sha1-checked,radio/ccu.img,453726a0641a88df663601c68493df3ef4a8c0e8)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,f0a92e60e50234baf4b2a17e9f2a737fc6a70146)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,154f9abe146b89764a66b8315dd4aef7af172a19)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,e2838cdf772a690cd23e44331371f5249e655c63)
$(call add-radio-file-sha1-checked,radio/dpm.img,a73e4d19c4eb867261d7fd403f0df1057b3c1247)
$(call add-radio-file-sha1-checked,radio/gpueb.img,5049a337ccc605856621e67ae4db9fce4f0cf7f6)
$(call add-radio-file-sha1-checked,radio/gz.img,3b0776b5281d24b110e7f8f344a2e3bc930cabf4)
$(call add-radio-file-sha1-checked,radio/logo.img,bb0be15454a0f5e546f0b557f34458c493fe198a)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,5d53c02cb20584bac4e08fd9d6685120e94c82dc)
$(call add-radio-file-sha1-checked,radio/mcupm.img,90a865040376cdfe9a5ad706e582e0c185bfcb59)
$(call add-radio-file-sha1-checked,radio/md1img.img,cf7c4f3aaa70ae3bbc1eb82a4ae7f110d8d59053)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,32f0e9d4614b59db4a89d0faedfb8c96424b8b2c)
$(call add-radio-file-sha1-checked,radio/pi_img.img,2ca5c7402ed31abd33b9e1a5fe7538feb4ca039c)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,6bbd8de6f173bc3a74f4e2064995fa3598913386)
$(call add-radio-file-sha1-checked,radio/scp.img,818ecde66b7337c2a9681441deadee9b9ee73424)
$(call add-radio-file-sha1-checked,radio/spmfw.img,84f4144498c4b81a1aaa8148fa5853a9e2fd7297)
$(call add-radio-file-sha1-checked,radio/sspm.img,84e1e0745c0efe0ad046b5cb02159c3dcb32b3a2)
$(call add-radio-file-sha1-checked,radio/tee.img,a94de199d48e75a3bfdb9c6153b849fe237717c4)
$(call add-radio-file-sha1-checked,radio/vcp.img,85cfb0217bf87c7c254f94fa10db5986d57f7cf7)

endif
